Bug 1294838 - (digikam-5.0) digikam-5.0 tracker
digikam-5.0 tracker
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: kf5-libkipi kf5-libkdcraw kf5-libksane kf5-libkface kf5-libkgeomap 1304145
Blocks: 1254673
  Show dependency treegraph
 
Reported: 2015-12-30 10:44 EST by Rex Dieter
Modified: 2016-02-11 20:36 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-11 20:36:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2015-12-30 10:44:40 EST
Tracking bug for digikam-5.0 related issues
Comment 1 Sergio Monteiro Basto 2016-01-06 23:21:24 EST
Rex have made a digikam-5.x copr,

https://copr.fedoraproject.org/coprs/rdieter/digikam/
Comment 2 Rex Dieter 2016-02-11 20:36:00 EST
digikam-5.0.0-beta3 imported into rawhide

Note You need to log in before you can comment on or make changes to this bug.